@charset "utf-8";

#subcontentdetail{font-family:'NanumSquareRound';padding-bottom:100px;}

/* 공통 */
.board_list{font-size:16px; line-height:1.3;display:inline-block;overflow:hidden;width:100%}
.board_list img{vertical-align:middle}
.board_list table{width:100%;margin:0 auto;border:0 none; border-spacing:0;border-top:2px solid #222;}
.board_list caption{visibility:hidden}
.board_list thead th{padding:15px;border-left:0 none;border-right:0 none;border-style:solid none; font-size:16px;font-weight:600;color:#525866;border-bottom:1px solid #cbced5;}
.board_list img{margin-bottom:0;}

.board_list .title, .board_list .title strong{color:#222;font-weight:400;}
.board_list .date{color:#7d7d7d;}

.tl{text-align:left;}
.ts{text-align:center;}
.cate{width:100px;text-align:center}
.preview{width:70px;text-align:center}
.board_list thead th.bnone{background:none;background-color:#f5f5f7}
.br{width:80px;text-align:center}
.no{width:50px}
.writer{width:120px}
.wdate{width:180px}
.hit{width:50px}
.reply{width:60px}

.board_list tbody td{padding:26px 15px;font-size:16px;border-bottom:1px solid #cbced5;border-right:0;border-left:0;}
.board_list tbody tr.on td,.board_list tbody tr.on td a{color:#35BADD}
.board_list tbody tr.on td{background-color:#F9F9F9}
.board_list .state{color:#fff;display:inline-block;border-radius:100px;width:90px;height:30px;line-height:29px;background:#959595;}
.board_list .state_on{color:#fff;display:inline-block;border-radius:100px;width:90px;height:30px;line-height:29px;background:#1f4fa3;}

/* [S] bna 추가 - skybody */
.bnaPicture{position:relative}
ul.picture{overflow:hidden;float:left;width:244px;height:101px}
ul.picture li{display:inline;overflow:hidden;float:left;width:115px;height:99px;margin-right:1px;border:1px solid #ccc}
ul.beforeAfterDis{position:absolute;top:82px;left:0;z-index:100}
ul.beforeAfterDis li{display:inline;float:left;margin-right:1px}
ul.bnaDisctiption li a{color:#666}
.preview{overflow:hidden;width:100px;height:52px;}


/* [E] bna 추가 - skybody */
.board_srch{position:relative;width:100%;text-align:right;margin-bottom:20px;}
.board_srch .search{display:inline-block;width:280px;background:#f8f8f8;padding:5px 10px;border-radius:100px;}
.board_srch select{width:120px;height:36px;border:1px solid #ddd;padding:5px 10px;background:url(../images/bbs/down_triangle.gif) right 50% no-repeat #fff;appearance:none;}
.board_srch input{background:none;}
.board_srch input[type=image]{width:auto;height:auto;}
.board_srch .input_txt{border:0;padding:5px;background:none;}
.board_srch .input_date{width:67px;height:24px;margin-right:-1px;margin-top:1px;padding:2px 6px 0 4px;border:1px solid #cbced5;background:none repeat scroll 0 0 #FFF;font-size:11px}
.board_srch .input_txt:hover,.board_srch .input_date:hover,.c_pr button:hover{border-color:#888}

.general_cols{display:inline-block;position:relative;width:100%;min-height:40px;margin-top:20px}
.general_cols:after{content:'';clear:both;}
.general_cols .col_left{position:absolute;top:0;left:0;}
.general_cols .col_right{position:absolute;top:0;right:0;}

/* 게시판 하단 번호 */
.pagenate{text-align:center;}
.pagenate a,.pagenate strong{width:35px;height:35px;font-size:15px;line-height:33px;display:inline-block;color:#7d7d7d;}
.pagenate a:hover,.pagenate a:focus,.pagenate a:active,.pagenate strong{color:#7d7d7d;background:#eee;border-radius:100px;line-height:34px;}
.pagenate a.next:hover, .pagenate a.prev:hover{border:none;background:none;}

/* 게시판 뷰 */
.board_view{clear:both;width:100%;margin-bottom:100px;border-top:2px solid #222;}
.board_view dl{display:inline;float:left;width:100%;border-bottom:1px solid #cbced5}
.board_view dl dt{display:inline;float:left;width:150px;padding:10px;font-weight:600;color:#525866;line-height:40px;font-size:16px;}
.board_view dl dd{display:inline;float:left;width:100%;line-height:40px;font-size:16px;}
.board_view dl dd span{}
.board_view dl dd .date{display:inline;float:left;font-size:11px}
.board_view dl dd .category{font-size:14px;color:#fff;background:#057aff;border-radius:100px;padding:5px 10px;}
.board_view .puts_wrap{display:inline;float:left;width:100%;margin-top:20px;padding-bottom:20px;border-bottom:1px solid #cbced5;}
.board_view .puts_wrap p{word-break:normal;}
.board_view .treatview{display:inline;float:left;width:435px;margin-right:10px;border:1px solid #ccc;background-color:#f0f0f0}
.board_view .treatview dt{width:215px;margin-top:10px;margin-left:10px}
.board_view .treatview dd.previewimg{margin-left:10px}
.board_view .treatview dd.memo{display:inline;float:left;width:215px;margin-left:10px}
.board_view dl.board_contents{display:inline;float:left;width:100%;margin-top:20px;border-top:2px solid #222;border-bottom:1px solid #cbced5}
.board_view dl dd.fullwidth{width:800px}
.board_view dl.fullheight{background:url(../images/bbs/white/board_dt_bg.jpg) repeat-y}
.board_view dl img{vertical-align:middle}

.board_view .view_tem{width:100%;}
.board_view .view_tem th, .board_view .view_tem td{border-bottom:1px solid #cbced5;}
.board_view .view_tem th{padding:24px 26px;color:#222;font-weight:400;}
.board_view .view_tem .tit{padding:24px 200px 24px 26px;position:relative;}
.board_view .view_tem .tit strong{font-weight:800;font-size:22px;color:#222;}
.board_view .view_tem .date{color:#7d7d7d;padding:0 10px;position:absolute;right:24px;top:27px;font-weight:400;}
.board_view .view_tem tbody td.con{padding:24px 26px;word-break:normal;}
.board_view .view_tem .file img{display:none;}

/* 게시판 뷰 첨부파일 */
.board_view dl dt.aFile{display:inline;float:left;width:150px;padding:10px;font-weight:600;color:#525866;line-height:40px;font-size:16px;}
.board_view dl dd.aFile{display:inline;overflow-y:scroll;float:left;}
.board_view dl dd.aFile img{margin-right:5px;vertical-align:middle}

/* 윗글 아랫글 */
.view_prev_next{display:inline-block;width:100%;margin-top:50px}
.view_prev_next dl{display:inline;float:left;width:100%;border-bottom:1px solid #cbced5;border-top:1px solid #cbced5}
.view_prev_next dl dt{display:inline;float:left;width:10%;padding:4px 10px;border-bottom:1px dashed #ccc;background-color:#f5f5f7;font-weight:bold}
.view_prev_next dl dd{display:inline;float:left;width:90%;padding:4px 10px;border-bottom:1px dashed #ccc}
.view_prev_next dl dt.bt0{border-bottom:0}
.view_prev_next dl dd.bt0{border-bottom:0}

/* 꼬리글 */
.board_view .reply{display:inline;float:left;width:100%;margin-top:60px;/*border-top:2px solid #222;*/}
.board_view .reply dt{float:left;width:100%;padding:0;font-weight:normal;text-align:left;font-size:16px;font-weight:600;}
.board_view .reply dt input{margin-left:3px;vertical-align:middle}
.board_view .reply dt input.coment_write{float:right}
.board_view .reply dl{display:inline;float:left;}
.board_view .reply .textarea{overflow:hidden;float:left;float:left;width:1089px;height:40px;padding:7px 15px;border:0;font-size:16px;line-height:24px;color:#666;letter-spacing:-1px;background:#f8f8f8;border-radius:100px;}
.board_view .reply dl dd.reply_text{float:left;width:100%;padding:8px 0}
.board_view .reply input[type=submit]{vertical-align:middle;height:40px;margin-left:10px;}

.board_view .replyWrite dt{float:left;font-size:11px}
.board_view .replyWrite dd{float:left;font-size:13px}
.board_view .replyWrite dd.date{float:right;font-size:10px;color:#8E9094}

.board_view .reply .coment{display:inline;float:left;padding:20px;}
/*.board_view .reply .coment_dash{border-bottom:1px dashed #666}*/
.board_view .reply .coment dt{float:left;font-weight:bold;}
.board_view .reply .coment dt .btn{float:right;padding:0;}
.board_view .reply .coment dt .btn a{padding:7px 10px;line-height:1;}
.board_view .reply .coment dt .date{height:16px;margin-left:10px;font-size:14px;font-weight:400;color:#666;}
.board_view .reply .coment dt .ip{display:none;font-weight:normal;color:#ccc}
.board_view .reply .coment dd{width:97%}
.board_view .reply .last{border-bottom:0 dashed #666}

.board_view .reply #src{border:0;}
.board_view .reply #src dd{padding:0;width:100%;padding:10px 0;}

/* 게시판 글쓰기 */
.board_write{display:inline;float:left;width:100%;margin-top:20px;border-top:2px solid #222;}
.board_write dl{float:left;clear:both;width:100%;border-bottom:1px solid #cbced5}
.board_write dl dt{display:inline;float:left;width:150px;padding:10px;font-weight:400;color:#222;line-height:40px;font-size:16px;text-align:center;}
.board_write dl dd{display:inline;float:left;min-width:350px;padding:10px;line-height:40px;font-size:16px;}
.board_write dl dd.fullwidth{width:773px}
.board_write dl dd img{vertical-align:middle}
.board_write dl dd input{}

.board_write .puts_wrap{display:inline;float:left;width:100%;border-bottom:1px solid #cbced5}
.board_write .puts_wrap .puts{display:inline;float:left;width:100%;margin:5px 0;line-height:normal;word-wrap:break-word}
.board_write .puts_wrap .puts #content{width:100%;font-size:12px}

.board_write .fileupload{display:none;}
.board_write .fileup{padding:7px 20px;font-size:16px;font-weight:600;vertical-align:middle;cursor:pointer;border-radius:100px;margin:0 2px;background:#fff;color:#222 !important;border:1px solid #c4c4c4;}
.board_write .input_txt{border:1px solid #ddd; padding:5px;max-width:none;}
.board_write .input_txt:hover{border-color:#888}

/* Faq */
.board_faq{position:relative;width:100%;margin:auto}
.faq_block{overflow:hidden;position:relative;width:95%;margin:5px auto;padding:3px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
.faq_block ul{margin:0;padding:8px 0}
.faq_block li.quest{padding:10px 5px;cursor:pointer}
.faq_block li.quest button{display:inline-block;width:95%;border:0;background:#fff;text-align:left}
.faq_block li.answer{padding:10px 5px 0}
.faq_block li.answer p{display:inline-block;width:94%;background:#eee}
.not_faq{width:100%;margin:auto;padding:80px 0;border-top:2px solid #ddd;border-bottom:1px solid #ddd;text-align:center}

/* .faq dl dd{display: block} */

/* 갤러리 */
.board_gallery{display:inline-block;width:100%;margin:auto}
.board_gallery div.list{display:inline-block;width:200px;margin:10px 4px;padding:5px 10px}
.board_gallery div.list ul{margin:0;padding:0}
.board_gallery div.list li{margin:0;padding:5px 0 0}
.board_gallery div.list li.image{padding:2px;border:1px solid #ddd;text-align:center}

/* PHOTO_ONE */
.substance{margin:0 auto}
.substance dl{float:left;width:400px}
.substance dt{float:left;width:60px}
.substance dd{float:left;width:340px}
.substance img{vertical-align:middle}

/* 020201 */
.slogan{margin-top:35px}

/* ------------------- 예약 달력 ---------------- */
.resWrap{float:left;width:800px;padding:0}
.resWrap .textarea{overflow:hidden;float:left;float:left;width:770px;height:210px;padding:10px;padding:10px;border:1px solid #BEBEBE;font-size:12px;line-height:19px;letter-spacing:-1px}
.textarea_info{height:250px;margin-top:10px}
.client_ch{text-align:right;}
.top_text{display:inline;float:left;padding:30px 0 10px}
.top_info{float:left;width:100%}
.top_info_up{float:left;width:100%;border-top:2px solid #585859;border-bottom:1px solid #ddd;background:#f7f7f7}
.top_info_up dl{display:inline;float:left;width:98%;padding:12px 10px;border-bottom:1px solid #ddd;background:#f7f7f7}
.top_info_up dl dt{display:inline;float:left;margin-right:5px;font-weight:bold}
.top_info_up dl dd{display:inline;float:left;margin-right:30px}
.top_info_up dl dd p{margin-top:5px}
.top_info_up dl dd img{vertical-align:middle}
.top_info_up dl dd input{vertical-align:middle}
.top_info_up dl.time{background-color:#FFF}

.cal_head{display:inline;float:left;width:100%;padding-top:30px}
.cal_body{display:inline;float:left;width:100%;padding-top:5px}
.cal_top_date{float:left;width:100%;text-align:center}

/* float:left; 를 삽입하면 달력날위로, 지우면 옆으로 */
.cal_text_style{/*font-family:Arial;*/font-size:11px;color:#909090}
.cal_text_style_red{/*font-family:Arial;*/font-size:11px;color:red}
.cal_text_res_not{/*font-family:Arial;*/font-size:11px;color:#909090}
.cal_text_res_yes{/*font-family:Arial;*/font-size:11px;color:#40b1da}

.calendar{float:left;width:800px;padding-left:5px;padding-bottom:20px;background-color:#FFF}
.calendar th{width:14%;height:35px;border-left:1px solid #c0c0c0;border-top:2px solid #444547;background:#6dcff9;font-size:16px;color:#000;text-align:center}
.calendar td{width:105px;height:65px;border-left:1px solid #c0c0c0;border-top:2px solid #c0c0c0;vertical-align:top}

/* .calendar td:hover{width:101px;height:61px; border:2px solid #35BADD; background:#f8fcff; } */
.bR{border-right:1px solid #c0c0c0}
.bB{border-bottom:1px solid #c0c0c0}
.calendar td p{padding-top:15px;text-align:center}
.calendar td.cal_tbody_td_res_not{background:#fbfbfb}
.calendar td.cal_tbody_td_res_yes{background:#f8fcff}
.calendar td.cal_tbody_td_res_yes p{padding-top:15px;text-align:center}
.calendar td.cal_tbody_td_res_not p{padding-top:15px;text-align:center}

.time_ch{display:inline;float:left;width:100%;padding-top:20px}
.time_top{display:inline;float:left;width:100%;margin-bottom:10px}
.time_content{display:inline;float:left;padding:13px 10px}

.consultation{display:inline;float:left;margin-top:30px}
.write_content{display:inline;float:left;width:800px;margin-top:10px;border-top:2px solid #3d3d3f;border-bottom:1px solid #ddd;background-color:#f7f7f7}
.write_content .textarea{display:inline;float:left;width:740px;height:50px;margin:14px;padding:14px;font-size:12px}

.click_list{display:inline;float:left;margin-top:20px}
.online_btn{display:inline;float:right;margin-top:20px}

/* 패스워드 */
.pass_lay{width:250px;margin:20px auto;border:1px solid #ddd}
.pass_head{width:250px;padding:5px 0 0;text-align:center}
.pass_body{width:250px;text-align:center}
.pass_body p{padding:10px 5px}
.pass_body ul{width:130px;margin:0 auto;padding:0}
.pass_body li{float:left;padding:5px 2px}

/* 카테고리 탭 스타일 */
.faq .b_tab{display:inline-block;margin-bottom:20px;}
.faq .b_tab li{float:left;position:relative;}
.faq .b_tab li:last-child:after{display:none;}
.faq .b_tab li:after{content:'';width:1px;height:13px;background:#ccc;display:inline-block;margin:0 10px;}
.faq .b_tab li.category_on{padding-left:12px;}
.faq .b_tab li.category_on a{color:#222;font-weight:800;margin-left:5px;}
.faq .b_tab li.category_on:before{content: '';position: absolute;left:0;top:40%; width:10px;height:4px;border-top: 2px solid #222;border-right: 2px solid #222;transform: rotate(135deg);}


/* 자주묻는 질문 */
.faq_list{width:100%;border-top:2px solid #222;}
.faq_list li{border-bottom:1px solid #cbced5;}
.question{cursor:pointer;}
.question dt{color:#666;padding:15px 0;}
.question .category{color:#222;background:#fff;border:1px solid #c4c4c4;border-radius:100px;padding:5px 10px;width:100px;display:inline-block;text-align:center;margin-right:10px;}
.question dd{padding:20px;}
.question dd.hide{display:none;}
.question .bg_q_on{color:#222;font-weight:600;}
.question .bg_q_on .category{border:0;color:#fff;background:#057aff;border-radius:100px;padding:5px 10px;width:100px;display:inline-block;text-align:center;margin-right:10px;}

#atcl_content{font-size:16px;line-height:1.3;}
.sms_consult{width:98%;margin:auto;border:1px solid #ddd}
.sms_line{position:relative;width:100%}
.sms_line dl{width:100%;padding:10px}
.sms_line dt{display:inline-block;float:left;width:15%}
.sms_line dd{display:inline-block;width:85%}
.sms_button{padding:15px 0;text-align:center}

textarea:focus, textarea:hover{outline:0;}

/* 등록완료 */
.complete_insert {text-align:center;font-size:26px;color:#222;font-weight:600;}
.complete_insert p{display:block;margin:20px 0 40px 0;}



/*---------------------------버튼스타일------------------------------*/
/*버튼*/
.btn{display:inline-block;padding:7px 20px;font-size:16px;font-weight:600;vertical-align:middle;cursor:pointer;border-radius:100px;margin:0 2px;}
.btn_write{background:#444;color:#fff !important;border:1px solid #222;}
.btn_grey{background:#666;color:#fff !important;border:1px solid #666;}
.btn_grey2{background:#aaa;color:#fff !important;border:1px solid #aaa;}
.btn_white{background:#fff;color:#444 !important;border:1px solid #c4c4c4;}
.btn_blue{background:#158fff;color:#fff !important;border:1px solid #158fff;}
.btn_blue2{background:#fff;color:#158fff !important;border:1px solid #158fff;}
.btn_navy{background:#fff;color:#1e51a2 !important;border:1px solid #1e51a2;}

.btn_list{border:1px solid #c4c4c4;color:#222 !important;padding:10px 30px 10px 40px;font-size:16px;font-weight:600;background:url('/images/bbs/list_icon.png') 20px center no-repeat #fff;}
.btn_send{border:0;color:#fff !important;padding:10px 35px 10px 45px;font-size:18px;font-weight:600;background:url('/images/bbs/send_icon.png') 20px center no-repeat #444;}

/*버튼 양식 변경 - 20240827 jhh*/
.btn_naverpay{display:inline-block;width:105px;height:45px;padding:10px 20px;font-size:16px;font-weight:600;vertical-align:middle;cursor:pointer;border-radius:5px;margin:0 10px;background:#fff;border:1px solid #08ca39;}
.btn_card{display:inline-block;width:105px;height:45px;padding:10px 20px;font-size:16px;font-weight:600;vertical-align:middle;cursor:pointer;border-radius:5px;margin:0 10px;background:#fff;color:#444 !important;border:1px solid #c4c4c4;}
.btn_kakaopay{display:inline-block;width:105px;height:45px;padding:8px 20px;font-size:16px;font-weight:600;vertical-align:middle;cursor:pointer;border-radius:5px;margin:0 10px;background:#fff;border:1px solid #fee500;}

/*******************************************************************************
    @media - 20231018 jhh
*******************************************************************************/
@media all and (max-width:1024px){
    .ts{text-align:right;width:30%;}

    .board_write dl dt{width:20%;}
    .board_write dl dd{width:80%;}
    .board_write #title{width:100%;}
}

/*******************************************************************************
    @media - 20231018 jhh
*******************************************************************************/
@media all and (max-width:980px){
    #atcl_content img{width:80%;}

    #u_mail1{width:30%;}
    #u_mail2{width:30%;}
    #u_mail3{width:30%;}
}

/*******************************************************************************
    @media - 20231018 jhh
*******************************************************************************/
@media all and (max-width:768px){
    #atcl_content img{width:100%;}

    .board_list tbody td{font-size:14px;}
    .board_view{margin-bottom:0px;}
    .board_view .view_tem .tit{padding:20px 26px;}
    .board_view .view_tem .tit strong{font-size:18px;display:block;margin-bottom:15px;}
    .board_view .view_tem .date{padding:0px;position:relative;right:0px;top:0px;font-size:14px;}

    .faq_list{font-size:14px;}
    .faq .b_tab{font-size:14px;}

    .general_cols .col_right{position:relative;float:right;margin-top:10px;}

    .board_list .col1-1{width:50%;}
    .board_list .col2-1{width:20%;}

    .btn_naverpay{margin-top:10px;}
    .btn_card{margin-top:10px;}
    .btn_kakaopay{margin-top:10px;}
}

/*******************************************************************************
    @media - 20231018 jhh
*******************************************************************************/
@media all and (max-width:560px){
    .join_member .btn_send{font-size:16px;}

    .board_write .fileup{font-size:0.875rem;}
    
    .col1{width:75%;}
    .col2{width:25%;}

    .question .category{width:70px;}
    .question .bg_q_on .category{width:70px;}
    .faq_list{font-size:12px;}

    .board_write dl dd{min-width:0;}
    .board_write .input_txt{width:40%;}
    #u_mail1{width:45%;}
    #u_mail2{width:45%;}
    #u_mail3{width:95%;margin-top:5px;}
}

/*******************************************************************************
    @media - 20240109 jhh
*******************************************************************************/
  @media all and (max-width:480px){   
    .join_member .btn_send{font-size:14px;}
    .board_write .fileup{font-size:0.75rem;}

    .board_list tbody td{font-size:13px;padding:26px 0;}

    .pagenate a,.pagenate strong{width:25px;height:25px;font-size:14px;}
    .pagenate a:hover,.pagenate a:focus,.pagenate a:active,.pagenate strong{line-height:30px;}

    .question .category{width:65px;}
    .question .bg_q_on .category{width:65px;}
    .faq_list{font-size:11px;}

    .board_write dl dd{font-size:14px;}
    .board_write dl dt{font-size:14px;}
    .general_cols .btn{font-size:14px;}

    #tbody_list .qna_proc img{width:40px;margin-left:5px;}

    .btn_naverpay{width:85px;}
    .btn_card{width:85px;padding:5px 10px;font-size:14px;}
    .btn_kakaopay{width:85px;}
}
/*******************************************************************************
    @media - 20231018 jhh
*******************************************************************************/
  @media all and (max-width:415px){   
    .join_member .btn_send{font-size:12px;}
    .board_write .fileup{font-size:0.625rem;}

    .board_list tbody td{font-size:12px;}

    .board_view .view_tem .tit strong{font-size:16px;}
    .board_view .view_tem .date{font-size:13px;}

    .faq .b_tab{font-size:12px;}
    .question .category{width:60px;}
    .question .bg_q_on .category{width:60px;}
    .faq_list{font-size:10px;}

    .general_cols .btn{font-size:13px;}
}

/*******************************************************************************
    @media - 20231018 jhh
*******************************************************************************/
  @media all and (max-width:360px){   
    .join_member .btn_send{font-size:10px;padding:10px 25px 10px 40px;}
    .btn_send{font-size:0.5rem;}
    .btn{font-size:0.5rem;}

    .board_write .fileup{padding:7px 15px;}

    .board_list tbody td{font-size:11px;}
    .pagenate a,.pagenate strong{width:18px;height:18px;font-size:14px;}
    .pagenate a:hover,.pagenate a:focus,.pagenate a:active,.pagenate strong{line-height:20px;}

    .col1{width:70%;}
    .col2{width:30%;}

    .board_write .input_txt{width:30%;}
    .general_cols .btn{font-size:12px;}

}